Debian Bug report logs - #345284
ITP: libmemcache -- C client API for memcached memory object caching system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Zak B. Elep" <zakame@spunge.org>

Date: Fri, 30 Dec 2005 03:18:04 UTC

Severity: wishlist

Found in version wnpp/n/a

Fixed in version libmemcache/1.4.0.rc1-1

Done: zakame@spunge.org (Zak B. Elep)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#345284; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Zak B. Elep" <zakame@spunge.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Zak B. Elep" <zakame@spunge.org>
To: submit@bugs.debian.org
Subject: ITP: libmemcache -- C client API for memcached memory object caching system
Date: Fri, 30 Dec 2005 11:06:34 +0800
Package: wnpp
Version: N/A; reported 2005-12-30
Severity: wishlist

* Package name : libmemcache
Version : 1.4.0.b9
Upstream Author : Sean Chittenden <seanc@FreeBSD.org>
* URL : http://people.freebsd.org/~seanc/libmemcache/
* License : BSD
Description : C client API for memcached memory object caching system
  memcached optimizes specific high-load serving applications that are designed
  to take advantage of its versatile no-locking memory access system.  Clients
  are available in several different programming languages, to suit the needs
  of the specific application.  Traditionally this has been used in mod_perl
  apps to avoid storing large chunks of data in Apache memory, and to share
  this burden across several machines.
  .
  Danga Interactive developed memcached to enhance the speed of
  LiveJournal.com, a site which was already doing 20 million+ dynamic page
  views per day for 1 million users with a bunch of webservers and a bunch of
  database servers.  memcached dropped the database load to almost nothing,
  yielding faster page load times for users, better resource utilization, and
  faster access to the databases on a memcache miss.
  .
  Homepage: http://people.freebsd.org/~seanc/libmemcache/

Note that I have already prepared a package for this in Ubuntu; it can
be found at REVU.[1]

[1]  http://revu.tauware.de/details.py?upid=929

Cheers,

Zakame

--
Zak B. Elep  ||  http://zakame.spunge.org
zakame@ubuntu.com  ||  zakame@spunge.org
1486 7957 454D E529 E4F1  F75E 5787 B1FD FA53 851D

Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Zak B. Elep" <zakame@spunge.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 345284-close@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 345284-close@bugs.debian.org
Subject: Bug#345284: fixed in libmemcache 1.4.0.rc1-1
Date: Tue, 31 Jan 2006 10:35:11 -0800
Source: libmemcache
Source-Version: 1.4.0.rc1-1

We believe that the bug you reported is fixed in the latest version of
libmemcache, which is due to be installed in the Debian FTP archive:

libmemcache-dev_1.4.0.rc1-1_i386.deb
  to pool/main/libm/libmemcache/libmemcache-dev_1.4.0.rc1-1_i386.deb
libmemcache0_1.4.0.rc1-1_i386.deb
  to pool/main/libm/libmemcache/libmemcache0_1.4.0.rc1-1_i386.deb
libmemcache_1.4.0.rc1-1.diff.gz
  to pool/main/libm/libmemcache/libmemcache_1.4.0.rc1-1.diff.gz
libmemcache_1.4.0.rc1-1.dsc
  to pool/main/libm/libmemcache/libmemcache_1.4.0.rc1-1.dsc
libmemcache_1.4.0.rc1.orig.tar.gz
  to pool/main/libm/libmemcache/libmemcache_1.4.0.rc1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 345284@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zak B. Elep <zakame@spunge.org> (supplier of updated libmemcache package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 21 Jan 2006 16:05:16 +0800
Source: libmemcache
Binary: libmemcache-dev libmemcache0
Architecture: source i386
Version: 1.4.0.rc1-1
Distribution: unstable
Urgency: low
Maintainer: Zak B. Elep <zakame@spunge.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description: 
 libmemcache-dev - development headers for libmemcache C client API
 libmemcache0 - C client API for memcached memory object caching system
Closes: 345284
Changes: 
 libmemcache (1.4.0.rc1-1) unstable; urgency=low
 .
   * New Debian package.  (Closes: #345284)
   * Use CDBS + debhelper + autotools-dev:
     - DBS-style build: repackaged source tarball by `bunzip2'-ing tarball and
       recompressing using `gzip'.
     - Automatically update config.{guess,sub} .
   * debian/patches:
     - Added 10_autotools_update.patch .
Files: 
 7b470ae7b3336d13ae3e4ebae51cf4a9 636 libs optional libmemcache_1.4.0.rc1-1.dsc
 002fb0df6eddde9ac90cdf47f9cf93f9 410055 libs optional libmemcache_1.4.0.rc1.orig.tar.gz
 e9ab3286555c6187e054e31ade5d488b 121367 libs optional libmemcache_1.4.0.rc1-1.diff.gz
 c7ff995afe07866d0f98f824d1217a8b 51316 libs optional libmemcache0_1.4.0.rc1-1_i386.deb
 c4f22f07c5300392971615c70175dcb0 67440 libdevel optional libmemcache-dev_1.4.0.rc1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD0spjir2bofsN/psRAsOQAJ9X0u+eidhNOfUja8gIilWi0doSYwCdFwMv
vc4778pftwHGKmCXSqEpfWk=
=YqPL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:39:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:56:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.